<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.132999420166</MDI>
      <MDI key="STATISTICS_MEAN">10.572041177306</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.225999832153</MDI>
      <MDI key="STATISTICS_STDDEV">7.9532378188219</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
